from typing import Generic, TypeVar

__all__ = ('Mapper',)

Element = TypeVar('Element')
Mapped = TypeVar('Mapped')


class Mapper(Generic[Element, Mapped]):
    async def map(self, element: Element) -> Mapped:
        raise NotImplementedError
